Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 08:42:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation wajahat                    Bot:  Hi again! Bot:  Please enter your name Customer:  wajahat Bot:  Hi Wajahat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6319959599 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:27 PM, 18th Jun                   Sohaib                   Hi Wajahat, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:27 PM, 18th Jun                     wajahat                    Hi           12:27 PM, 18th Jun                     wajahat                    Which telepjone numbr u see in my profile  i have chqnged tje numbr but still see on profile           12:28 PM, 18th Jun                     wajahat                    I dont want my order to stuck again like last time           12:29 PM, 18th Jun                     wajahat                    Which number u see plzz on my order  the corier men call           12:30 PM, 18th Jun                   Sohaib                   Did you mean this number +966541051576           12:30 PM, 18th Jun                     wajahat                    Yes           12:30 PM, 18th Jun                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account, and from the setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           12:31 PM, 18th Jun                     wajahat                    I changed this numbr to 0593722278  put this number pl           12:31 PM, 18th Jun                     wajahat                    I did  but when i checked order detal 76 didt numbr still tjerz allng witj my adresss           12:32 PM, 18th Jun                     wajahat                    N profile what i changed 78 digit is there           12:33 PM, 18th Jun                   Sohaib                   We can see that in your profile the new number has been updated : +966593722278           12:33 PM, 18th Jun                   Sohaib                   However, Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:35 PM, 18th Jun                     wajahat                    U think tje coier men will call updated number           12:36 PM, 18th Jun                     wajahat                    But why iam seeing old numbr witj my delvery adress           12:36 PM, 18th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you ON +966593722278  prior to the delivery of your items. please allow us some time so we can fix it optimally we'd appreciate your cooperation with us           12:39 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           12:40 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2730903